{
  "name": "Blutdurst",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "value": "",
  "description": "Der Charakter liebt es, seine Gegner langsam und blutig zu töten. Er empfindet Vergnügen daran, Opfer zu quälen und anderen Schmerzen zuzufügen. Dazu nutzt er jede sich bietende Gelegenheit, Ehre gilt ihm dabei nichts, und Unterlegene sind willkommene Opfer, solange sie sich nur wehren. Seine Obsession führt dazu, dass er länger als nötig auf Schlachtfeldern verweilt, um Verwundete zu töten, oder dass er wichtige Informanten ermordet. Ein solcher Charakter kann keinen Moralkodex annehmen, der Gewalttätigkeit ausschließt. (Und selbst in der Kor-Kirche haben Blutdürstige eigentlich keinen Platz.)"

}